- open `chart.html` in browser
- select `.json` file  
- search anything you want, such as `UnsafeUtilityPatcherTool artifacts/MacEditor/Mac_x64_dev_m_ut_d/Modules/Patched/UnityEngine.CoreModule.dll`
